<style type="text/css">
      * {
        margin: 0;
        padding: 0;
      }
      body {
        font: 15px/1.5 'Open Sans', sans-serif;
      }
      body,
      a {
        color: #282828;
      }
      
     
      code {
        background: #fff;
        border: 1px solid #d8d8d8;
        display: block;
        font-size: 11px;
        margin-bottom: 2em;
        padding: 1em;
        word-wrap: break-word;
        white-space: normal;
      }
      code.request:hover {
        cursor: pointer;
      }
      code.request a:hover {
        text-decoration: underline;
      }
      code.request:before {
        color: #006ce1;
        content: 'GET ';
      }
      code.js {
        white-space-collapse: discard;
      }
      code.js:hover {
        cursor: pointer;
      }
      
    </style>
<section data-ng-controller="ApiCtrl" data-ng-init="initCreate()" class="panel">
	<header class="panel-heading higher-panel-heading">
	   API Info
	   <span class="pull-right" ng-show="global.user.balance">Balance: ${{global.user.balance}}</span>
	</header>
	<div class="col-md-4">

		<div class="form-group">
          <div class="col-md-12">
           
            <ui-select ng-model="selectedService.service" theme="select2" style="width: 100%;">
              <ui-select-match placeholder="Select a service..." >{{$select.selected.label}}</ui-select-match>
              <ui-select-choices group-by="groupByCategory" group-filter="groupSort" repeat="service.value as service in services | propsFilter: {label: $select.search}"  >
                <div ng-bind-html="service.label | highlight: $select.search" ></div>
              </ui-select-choices>
            </ui-select>
          </div>
          
        </div>
		
	</div>
	<div class="col-md-12">
		<div class="col-md-10 col-xs-10 col-sm-10" ng-show="serviceObject.value">
		<div><h3 class="text-center">{{serviceObject.label}}</h3></div>
		<div><h5 class="text-center">{{serviceObject.description}}</h5></div>
		<div><h4>Price per minimum quantity - ${{serviceObject.price}}</h4></div>
		<div><h4>Minimum quantity - {{serviceObject.multiplier}}</h4></div>
		<div>
			
			 <code>
			 	<h5>Create new order</h5>
			 	<span style="color: #006ce1">GET </span><a>{{example_add}}</a>
			 	<div>
			 		<h4>
			 			<span>service - {{api_code}}</span> <b> Each service has different api code, be careful!</b>
			 		</h4>
			 		<h4 ng-show="serviceObject.value == 'fb_comments_customelite' || serviceObject.value == 'ig_custom' ">
			 			comments - firstComment\nSecondComment\nThirdComment - Minimum is 5 comments, maxium 1000
			 		</h4>
         
			 		<h4 ng-show="serviceObject.value == 'fb_emoticons_elite'" style="color: #282828;">
			 			<p> emoticon - 26 = Love</p>
			 			<p> emoticon - 27 = HAHA</p>
			 			<p> emoticon - 28 = Wow</p>
			 			<p> emoticon - 29 = Sad</p>
			 			<p> emoticon - 30 = Angry</p>

			 		</h4>
			 		<h4 ng-show="serviceObject.value == 'yt_views_smlite_packages'">
			 			<p> emoticon - 1 = Fast 10k - 30k per day
            			<p>emoticon - 2 = Very Fast - 20k - 50k per day
            			<p>emoticon - 5 = Mega Fast 100k per day
            			<p>emoticon - 6 = Ultra Fast - 200k per day
            			<p>emoticon - 191 = Super viral fast - 600k per day
			 		</h4>
			 		<h4 ng-show="serviceObject.value == 'yt_sm_target'">
			 			     <p> emoticon - 11 = Youtube - Indians Views </p>
            			<p> emoticon - 165 = Youtube - UK Views </p>
            			<p> emoticon - 14 = Youtube - Russian Views </p>
            			<p> emoticon - 15 = Youtube - Brazil Views </p>
            			<p> emoticon - 166 = Youtube - Australia Views </p>
            			<p> emoticon - 13 = Youtube - Saudi Arabia Views </p>
            			<p> emoticon - 16 = Youtube - Egypt Views </p>
            			<p> emoticon - 17 = Youtube France Views </p>
            			<p> emoticon - 18 = Youtube Isral Views </p>
            			<p> emoticon - 164 = Youtube - Germany Views </p>
            			<p> emoticon - 167 = Youtube Netherlands View </p>
            			<p> emoticon - 168 = Youtube - Czech Views</p>
			 		</h4>
			 	</div>
			 </code>
		</div>
		<div> 
			<code>
				<h5>View order status</h5><span style="color: #006ce1">GET </span><a>{{example_status}}</a>
			</code>
    </div>

    <div> 
      <code>
        <h5>Example - check response status</h5>
        <a>{
          "status": "Processing"
        }</a> - <p style="color: black;display: inline;">Possible responses = Processing, Waiting, Completed </p>
        <h5>Example error response </h5>
        <div>
          <a>{ "error": "Invalid service" }</a>
        </div>
        <h5>Example new order response</h5>
        <div>
          <a> {
            "order": "1029292"
          }
        </div>
      </code>
    </div>
			
	
	</div>
		
	</div>
</section>
